[exterior]
0 = 150\150L.csv
1 = 150\150M.csv
2 = 150\150R.csv
3 = 150r\150L.csv
4 = 150r\150M.csv
5 = 150r\150R.csv

[car0]
length = 19.75
[car1]
length = 19.75
[car2]
length = 19.75
[car3]
length = 18.55
[car4]
length = 21
[car5]
length = 18.55

[coupler0]
distances = 0.3,0.4
[coupler1]
distances = 0.3,0.4
[coupler2]
distances = 0.3,0.4
[coupler3]
distances = 0.3,0.4
[coupler4]
distances = 0.3,0.4




